@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------
GLOBAL
----------------------------------------------- */
body, h1, h2, h3, h4, form, p, ul, li { padding:0; margin:0; }
body { font-family:"Microsoft Sans Serif"; font-size:12px; color:#666666; background:url(../images/bg.gif) #666666 top left repeat; }
ul, li { list-style:none; }
a img { border:0; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
.clear { clear:both; } 


/*-----------------------------------------------
HEADER
----------------------------------------------- */
#wrapper { width:710px; margin:0 auto; background-color:#FFFFFF; padding-bottom:20px; }
#name { float:left; }
#name a h1 { margin:25px 0 0 20px; font-size:24px; color:#666666; }
#name h2 { margin:5px 0 0 22px; font-size:12px; color:#666666; font-weight:normal; }
#name a:hover  h1 { color:#990000; text-decoration:none; }
#btn_feed, #btn_onair { display:inline; float:right; margin-top:30px; padding:0 15px; }
#btn_onair { border-right:1px solid #999999; }


/*-----------------------------------------------
BODY
----------------------------------------------- */
#container { width:710px; margin:0 auto; background-color:#FFFFFF; padding-top:20px; }
.entry { margin:0 20px; padding:20px 0; }
.date { width:70px; float:left; text-align:center; background:url(../images/date_box.jpg) top center no-repeat; padding:6px 0; color:#FFFFFF; }
.date strong { display:block; border-bottom:1px solid #CCCCCC; padding:2px; margin:0 10px; font-size:16px; }
.date em { display:block; padding:2px; margin:0 5px;  font-size:16px; font-style:normal; font-weight:bold; }
.story { width:600px; float:right; font-size:12px; border-bottom:1px solid #CECECE; padding:0 0 20px; }
.text { padding:0 10px 0; }
.text h3 { font-size:18px; padding:0 0 5px; }
.vdo, .photo { text-align:center; }
.vdo em, .photo em { padding:5px; display:block; }
#page { padding:20px; }
.next a { float:right; display:block; padding:5px 10px; background:#70B025; border:1px solid #50880D; color:#FFFFFF; }
.previous a { float:left; display:block; padding:5px 10px;  background:#70B025; border:1px solid #50880D; color:#FFFFFF; }


/*-----------------------------------------------
FOOTER
----------------------------------------------- */
#footer { width:710px; margin:0 auto; background-color:#FFFFFF; }
#footer p { padding:20px; text-align:center; border-top:1px dashed #CCCCCC; }


/*-----------------------------------------------
SHOW PAGE
----------------------------------------------- */
#detail { margin-top:10px; text-align:right; padding-right:10px;  }
#detail p { padding:2px 10px; display:inline; padding-left:40px; }
#detail p span {  color:#66CC00; }


/*-----------------------------------------------
Comment
----------------------------------------------- */
#comment { clear:both; padding-top:25px;  }
.textcomment { color:#333333; font-size:16px; border-bottom:1px solid #999999; padding-left:15px;  }
.boxcomment {  padding:15px 10px; border-bottom:1px dashed #999999; }
.boxcomment span { width:100px; float:left; text-align:center; color:#669900; }
.boxcomment p { width:560px; float:left; color:#333333;  }
.boxcomment p textarea { width:500px; height:80px; margin-bottom:10px; }
.manage { clear:both; text-align:right;  }
.manage a { color:#990000; }


